var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/notificaciones/[id]/marcar-leida/route.js")
R.c("server/chunks/[root-of-the-server]__0001d8b0._.js")
R.c("server/chunks/node_modules_next_dist_23bfe24c._.js")
R.c("server/chunks/_223372f8._.js")
R.c("server/chunks/[root-of-the-server]__09c3bdaf._.js")
R.c("server/chunks/node_modules_5bd402ea._.js")
R.c("server/chunks/node_modules_next_f2da0d3e._.js")
R.c("server/chunks/ce889_server_app_api_notificaciones_[id]_marcar-leida_route_actions_949d5044.js")
R.m(7632)
module.exports=R.m(7632).exports
